/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
a:hover .indica-title{text-decoration:underline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
} 
@font-face {
    font-family: 'MuseoSans700';
    src: url('../fonts/museosans_700-webfont.eot');
    src: url('../fonts/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_700-webfont.woff') format('woff'),
         url('../fonts/museosans_700-webfont.ttf') format('truetype'),
         url('../fonts/museosans_700-webfont.svg#MuseoSans700') format('svg');
    font-weight: normal;
    font-style: normal;
}  
#indica-posts li {
  float: left;
  margin-right: 18px;
  width: 149px;
}
#indica-posts li.last-child {
  margin-right: 0;
}
#indica-posts a {
  text-decoration: none;
}
#indica-posts img {
  display: block;
  width: 149px;
  height: 115px;
}
#indica-posts span {
  color: #0065a0;
  display: block;
  font: 13px arial, verdana, sans-serif;
  text-align: center;
}
#indica-posts .indica-likes {
  background: url(../images/indica-likes.png) no-repeat;
  color: #fff;
  font: bold 16px 'MuseoSans700', arial, verdana, sans-serif;
  line-height: 47px;
  margin: -30px auto 0 auto;
  position: relative;
  width: 58px;
  height: 58px;
  z-index: 10;
}
#indica-posts .indica-title {
  font-size: 15px;
  margin: 10px 0;
}

